<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="//www.nemsis.org/media/nemsis_v3/master/Schematron/utilities/html/schematronHtml.xsl"?>
<sch:schema id="EMSDataSet" xmlns="http://purl.oclc.org/dsdl/schematron" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:dp="http://www.dpawson.co.uk/ns#" xmlns:xs="http://www.w3.org/2001/XMLSchema" queryBinding="xslt2" schemaVersion="3.4.0.150302_EMSDataSet_3.4.0_Elite_Wisconsin">
	<sch:title>ISO schematron file for 3.4.0.150302_EMSDataSet_3.4.0_Elite_Wisconsin. Updated 01/18/2021 by ImageTrend admin.</sch:title>
	<sch:ns prefix="dp" uri="http://www.dpawson.co.uk/ns#"/>
	<sch:ns prefix="nem" uri="http://www.nemsis.org"/>
	<!-- "Initialize" variables used by nemsisDiagnostic. -->
	<sch:let name="nemsisElements" value="()"/>
	<sch:let name="nemsisElementsMissing" value="''"/>
	<sch:let name="nemsisElementsMissingContext" value="()"/>
	
		<sch:pattern>
			<sch:title>eTimes.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.01"/> <sch:assert id="a1106" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eTimes.01 != '' and nem:eTimes.02 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.02) or nem:eTimes.01 != '' and nem:eTimes.03 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.03) or nem:eTimes.01 != '' and nem:eTimes.04 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.04) or nem:eTimes.01 != '' and nem:eTimes.05 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.05) or nem:eTimes.01 != '' and nem:eTimes.06 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.06) or nem:eTimes.01 != '' and nem:eTimes.07 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.07) or nem:eTimes.01 != '' and nem:eTimes.08 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.08) or nem:eTimes.01 != '' and nem:eTimes.09 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.09) or nem:eTimes.01 != '' and nem:eTimes.10 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.10) or nem:eTimes.01 != '' and nem:eTimes.11 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.11) or nem:eTimes.01 != '' and nem:eTimes.12 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.12) or nem:eTimes.01 != '' and nem:eTimes.13 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.13) or nem:eTimes.01 != '' and nem:eTimes.14 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.14) or nem:eTimes.01 != '' and nem:eTimes.15 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.15) or nem:eTimes.01 != '' and nem:eTimes.16 != '' and xs:dateTime(nem:eTimes.01) &gt; xs:dateTime(nem:eTimes.16))">PSAP appears to be out of sequence with other recorded date/time value(s).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.03"/> <sch:assert id="a1107" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eTimes.03 != '' and nem:eTimes.01 != '' and xs:dateTime(nem:eTimes.03) &lt; xs:dateTime(nem:eTimes.01) or nem:eTimes.03 != '' and nem:eTimes.02 != '' and xs:dateTime(nem:eTimes.03) &lt; xs:dateTime(nem:eTimes.02) or nem:eTimes.03 != '' and nem:eTimes.04 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.04) or nem:eTimes.03 != '' and nem:eTimes.05 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.05) or nem:eTimes.03 != '' and nem:eTimes.06 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.06) or nem:eTimes.03 != '' and nem:eTimes.07 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.07) or nem:eTimes.03 != '' and nem:eTimes.08 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.08) or nem:eTimes.03 != '' and nem:eTimes.09 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.09) or nem:eTimes.03 != '' and nem:eTimes.10 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.10) or nem:eTimes.03 != '' and nem:eTimes.11 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.11) or nem:eTimes.03 != '' and nem:eTimes.12 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.12) or nem:eTimes.03 != '' and nem:eTimes.13 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.13) or nem:eTimes.03 != '' and nem:eTimes.14 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.14) or nem:eTimes.03 != '' and nem:eTimes.15 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.15) or nem:eTimes.03 != '' and nem:eTimes.16 != '' and xs:dateTime(nem:eTimes.03) &gt; xs:dateTime(nem:eTimes.16))">Unit Notified by Dispatch appears to be out of sequence with other recorded date/time value(s).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.05"/> <sch:assert id="a1108" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eTimes.05 != '' and nem:eTimes.01 != '' and xs:dateTime(nem:eTimes.05) &lt; xs:dateTime(nem:eTimes.01) or nem:eTimes.05 != '' and nem:eTimes.02 != '' and xs:dateTime(nem:eTimes.05) &lt; xs:dateTime(nem:eTimes.02) or nem:eTimes.05 != '' and nem:eTimes.03 != '' and xs:dateTime(nem:eTimes.05) &lt; xs:dateTime(nem:eTimes.03) or nem:eTimes.05 != '' and nem:eTimes.04 != '' and xs:dateTime(nem:eTimes.05) &lt; xs:dateTime(nem:eTimes.04) or nem:eTimes.05 != '' and nem:eTimes.06 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.06) or nem:eTimes.05 != '' and nem:eTimes.07 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.07) or nem:eTimes.05 != '' and nem:eTimes.08 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.08) or nem:eTimes.05 != '' and nem:eTimes.09 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.09) or nem:eTimes.05 != '' and nem:eTimes.10 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.10) or nem:eTimes.05 != '' and nem:eTimes.11 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.11) or nem:eTimes.05 != '' and nem:eTimes.12 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.12) or nem:eTimes.05 != '' and nem:eTimes.13 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.13) or nem:eTimes.05 != '' and nem:eTimes.14 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.14) or nem:eTimes.05 != '' and nem:eTimes.15 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.15) or nem:eTimes.05 != '' and nem:eTimes.16 != '' and xs:dateTime(nem:eTimes.05) &gt; xs:dateTime(nem:eTimes.16))">Unit En Route appears to be out of sequence with other recorded date/time value(s).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.06"/> <sch:assert id="a1109" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eTimes.06 != '' and nem:eTimes.01 != '' and xs:dateTime(nem:eTimes.06) &lt; xs:dateTime(nem:eTimes.01) or nem:eTimes.06 != '' and nem:eTimes.02 != '' and xs:dateTime(nem:eTimes.06) &lt; xs:dateTime(nem:eTimes.02) or nem:eTimes.06 != '' and nem:eTimes.03 != '' and xs:dateTime(nem:eTimes.06) &lt; xs:dateTime(nem:eTimes.03) or nem:eTimes.06 != '' and nem:eTimes.04 != '' and xs:dateTime(nem:eTimes.06) &lt; xs:dateTime(nem:eTimes.04) or nem:eTimes.06 != '' and nem:eTimes.05 != '' and xs:dateTime(nem:eTimes.06) &lt; xs:dateTime(nem:eTimes.05) or nem:eTimes.06 != '' and nem:eTimes.07 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.07) or nem:eTimes.06 != '' and nem:eTimes.08 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.08) or nem:eTimes.06 != '' and nem:eTimes.09 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.09) or nem:eTimes.06 != '' and nem:eTimes.10 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.10) or nem:eTimes.06 != '' and nem:eTimes.10 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.10) or nem:eTimes.06 != '' and nem:eTimes.11 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.11) or nem:eTimes.06 != '' and nem:eTimes.12 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.12) or nem:eTimes.06 != '' and nem:eTimes.13 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.13) or nem:eTimes.06 != '' and nem:eTimes.14 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.14) or nem:eTimes.06 != '' and nem:eTimes.15 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.15) or nem:eTimes.06 != '' and nem:eTimes.16 != '' and xs:dateTime(nem:eTimes.06) &gt; xs:dateTime(nem:eTimes.16))">Unit Arrived on Scene appears to be out of sequence with other recorded date/time value(s).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.07"/> <sch:assert id="a1110" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eTimes.07 != '' and nem:eTimes.01 != '' and xs:dateTime(nem:eTimes.07) &lt; xs:dateTime(nem:eTimes.01) or nem:eTimes.07 != '' and nem:eTimes.02 != '' and xs:dateTime(nem:eTimes.07) &lt; xs:dateTime(nem:eTimes.02) or nem:eTimes.07 != '' and nem:eTimes.03 != '' and xs:dateTime(nem:eTimes.07) &lt; xs:dateTime(nem:eTimes.03) or nem:eTimes.07 != '' and nem:eTimes.04 != '' and xs:dateTime(nem:eTimes.07) &lt; xs:dateTime(nem:eTimes.04) or nem:eTimes.07 != '' and nem:eTimes.05 != '' and xs:dateTime(nem:eTimes.07) &lt; xs:dateTime(nem:eTimes.05) or nem:eTimes.07 != '' and nem:eTimes.06 != '' and xs:dateTime(nem:eTimes.07) &lt; xs:dateTime(nem:eTimes.06) or nem:eTimes.07 != '' and nem:eTimes.08 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.08) or nem:eTimes.07 != '' and nem:eTimes.09 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.09) or nem:eTimes.07 != '' and nem:eTimes.10 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.10) or nem:eTimes.07 != '' and nem:eTimes.11 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.11) or nem:eTimes.07 != '' and nem:eTimes.12 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.12) or nem:eTimes.07 != '' and nem:eTimes.13 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.13) or nem:eTimes.07 != '' and nem:eTimes.14 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.14) or nem:eTimes.07 != '' and nem:eTimes.15 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.15) or nem:eTimes.07 != '' and nem:eTimes.16 != '' and xs:dateTime(nem:eTimes.07) &gt; xs:dateTime(nem:eTimes.16))">Arrived at Patient appears to be out of sequence with other recorded date/time value(s).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.11 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.11"/> <sch:assert id="a1111" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eTimes.11 != '' and nem:eTimes.01 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.01) or nem:eTimes.11 != '' and nem:eTimes.02 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.02) or nem:eTimes.11 != '' and nem:eTimes.03 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.03) or nem:eTimes.11 != '' and nem:eTimes.04 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.04) or nem:eTimes.11 != '' and nem:eTimes.05 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.05) or nem:eTimes.11 != '' and nem:eTimes.06 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.06) or nem:eTimes.11 != '' and nem:eTimes.07 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.07) or nem:eTimes.11 != '' and nem:eTimes.08 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.08) or nem:eTimes.11 != '' and nem:eTimes.09 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.09) or nem:eTimes.11 != '' and nem:eTimes.10 != '' and xs:dateTime(nem:eTimes.11) &lt; xs:dateTime(nem:eTimes.10) or nem:eTimes.11 != '' and nem:eTimes.16 != '' and xs:dateTime(nem:eTimes.11) &gt; xs:dateTime(nem:eTimes.16) or nem:eTimes.11 != '' and nem:eTimes.15 != '' and xs:dateTime(nem:eTimes.11) &gt; xs:dateTime(nem:eTimes.15) or nem:eTimes.11 != '' and nem:eTimes.14 != '' and xs:dateTime(nem:eTimes.11) &gt; xs:dateTime(nem:eTimes.14) or nem:eTimes.11 != '' and nem:eTimes.13 != '' and xs:dateTime(nem:eTimes.11) &gt; xs:dateTime(nem:eTimes.13) or nem:eTimes.11 != '' and nem:eTimes.12 != '' and xs:dateTime(nem:eTimes.11) &gt; xs:dateTime(nem:eTimes.12))">Patient Arrived at Destination appears to be out of sequence with other recorded date/time value(s).</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eRecord.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eRecord">
			<sch:let name="nemsisElements" value="nem:eRecord.01"/> <sch:assert id="a1112" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eRecord.01) or nem:eRecord.01 = ''))">Patient Care Report Number is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse/nem:eResponse.ServiceGroup">
			<sch:let name="nemsisElements" value="nem:eResponse.05"/> <sch:assert id="a1113" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.05) or nem:eResponse.05 = ''))">Type of Service Requested is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.07"/> <sch:assert id="a1114" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.07) or nem:eResponse.07 = ''))">Primary Role of the Unit is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.13"/> <sch:assert id="a1115" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.13) or nem:eResponse.13 = ''))">EMS Vehicle (Unit) Number is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.14"/> <sch:assert id="a1116" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.14) or nem:eResponse.14 = ''))">EMS Unit Call Sign is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.15 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.15"/> <sch:assert id="a1117" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.15) or nem:eResponse.15 = ''))">Level of Care of This Unit is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.23 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.23"/> <sch:assert id="a1118" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.23) or nem:eResponse.23 = ''))">Response Mode to Scene is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDispatch.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDispatch">
			<sch:let name="nemsisElements" value="nem:eDispatch.01"/> <sch:assert id="a1119" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eDispatch.01) or nem:eDispatch.01 = ''))">Complaint Reported by Dispatch is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.03"/> <sch:assert id="a1120" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eTimes.03) or nem:eTimes.03 = ''))">Unit Notified by Dispatch Time is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.13"/> <sch:assert id="a1121" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eTimes.13) or nem:eTimes.13 = ''))">Unit Back in Service Time is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.12"/> <sch:assert id="a1122" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eDisposition.12) or nem:eDisposition.12 = ''))">Incident/Patient Disposition is a mandatory field.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.06"/> <sch:assert id="a1123" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eTimes.06) or nem:eTimes.06 = '') and (nem:eTimes.09 and nem:eTimes.09 != ''))">Unit Arrived on Scene Time is a required field when Unit Left Scene is not blank.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.16 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.16"/> <sch:assert id="a1124" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.15 and nem:eArrest.15 != '') and (not(nem:eArrest.16) or nem:eArrest.16 = '' or (nem:eArrest.16 != '3016001' and nem:eArrest.16 != '3016003' and nem:eArrest.16 != '3016005' and nem:eArrest.16 != '3016007' and nem:eArrest.16 != '3016009' and nem:eArrest.16 != '3016011')))">Reason must be given for discontinuing CPR/Resuscitation</sch:assert>
			</sch:rule>
		</sch:pattern>
		
		<sch:pattern>
			<sch:title>eAirway.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.ConfirmationGroup">
			<sch:let name="nemsisElements" value="nem:eAirway.05"/> <sch:assert id="a1128" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001001' or ../../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001003' or ../../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001005' or ../../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001007' or ../../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001009' or ../../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001011' or ../../../nem:eAirway/nem:eAirway.AirwayGroup/nem:eAirway.01 = '4001013') and nem:eAirway.03 = '4003003' and (not(nem:eAirway.05) or nem:eAirway.05 = ''))">Tube Depth Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.06"/> <sch:assert id="a1131" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eArrest.05 = '9923003' and (not(nem:eArrest.06) or nem:eArrest.06 = '' or (count(nem:eArrest.06[text() = '3006001']) = 0 and count(nem:eArrest.06[text() = '3006003']) = 0 and count(nem:eArrest.06[text() = '3006005']) = 0 and count(nem:eArrest.06[text() = '3006007']) = 0 and count(nem:eArrest.06[text() = '3006009']) = 0)))">Who Provided CPR Prior to EMS Arrival is Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.15 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.15"/> <sch:assert id="a1132" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.16 = '3016001' or nem:eArrest.16 = '3016003' or nem:eArrest.16 = '3016005' or nem:eArrest.16 = '3016007' or nem:eArrest.16 = '3016009' or nem:eArrest.16 = '3016011') and (not(nem:eArrest.15) or nem:eArrest.15 = ''))">Date &amp; Time CPR Discontinued Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eCrew.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eCrew/nem:eCrew.CrewGroup">
			<sch:let name="nemsisElements" value="nem:eCrew.01"/> <sch:assert id="a1133" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 and ../../nem:eDisposition/nem:eDisposition.12 != '')) and (((not(nem:eCrew.01) or nem:eCrew.01 = '') and (not(nem:eCrew.01[@NV]))) or ((not(nem:eCrew.01[@NV]) or (nem:eCrew.01[@NV!='7701001'] and nem:eCrew.01[@NV!='7701003'])) and (not(nem:eCrew.01) or nem:eCrew.01 = ''))))">Select Crew Member ID OR Select a Not Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eCrew.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eCrew/nem:eCrew.CrewGroup">
			<sch:let name="nemsisElements" value="nem:eCrew.02"/> <sch:assert id="a1134" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 and ../../nem:eDisposition/nem:eDisposition.12 != '')) and (((not(nem:eCrew.02) or nem:eCrew.02 = '') and (not(nem:eCrew.02[@NV]))) or ((not(nem:eCrew.02[@NV]) or (nem:eCrew.02[@NV!='7701001'] and nem:eCrew.02[@NV!='7701003'])) and (not(nem:eCrew.02) or nem:eCrew.02 = ''))))">Enter Crew Member Level OR a Not Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eCrew.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eCrew/nem:eCrew.CrewGroup">
			<sch:let name="nemsisElements" value="nem:eCrew.03"/> <sch:assert id="a1135" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 and ../../nem:eDisposition/nem:eDisposition.12 != '') and (not(nem:eCrew.03) or nem:eCrew.03 = ''))">Crew Member Response Role is Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.01"/> <sch:assert id="a1136" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023')) and (((not(nem:eDisposition.01) or nem:eDisposition.01 = '') and (not(nem:eDisposition.01[@NV]))) or (nem:eDisposition.01[@NV!='7701003'] and (not(nem:eDisposition.01) or nem:eDisposition.01 = ''))))">Destination/Transferred to Not Documented OR select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.03"/> <sch:assert id="a1137" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and (not(nem:eDisposition.03) or nem:eDisposition.03 = ''))">Destination Street Address Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.04"/> <sch:assert id="a1138" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and (not(nem:eDisposition.04) or nem:eDisposition.04 = ''))">Destination City Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.13"/> <sch:assert id="a1140" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033') and (not(nem:eDisposition.13) or nem:eDisposition.13 = '' or (count(nem:eDisposition.13[text() = '9909001']) = 0 and count(nem:eDisposition.13[text() = '9909003']) = 0 and count(nem:eDisposition.13[text() = '9909007']) = 0 and count(nem:eDisposition.13[text() = '9909005']) = 0 and count(nem:eDisposition.13[text() = '9909009']) = 0 and count(nem:eDisposition.13[text() = '9909011']) = 0 and count(nem:eDisposition.13[text() = '9909013']) = 0 and count(nem:eDisposition.13[text() = '9909015']) = 0)))">How Patient Was Moved to the Ambulance was Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.14"/> <sch:assert id="a1141" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033') and (not(nem:eDisposition.14) or nem:eDisposition.14 = '' or (count(nem:eDisposition.14[text() = '4214001']) = 0 and count(nem:eDisposition.14[text() = '4214003']) = 0 and count(nem:eDisposition.14[text() = '4214005']) = 0 and count(nem:eDisposition.14[text() = '4214007']) = 0 and count(nem:eDisposition.14[text() = '4214009']) = 0 and count(nem:eDisposition.14[text() = '4214011']) = 0 and count(nem:eDisposition.14[text() = '4214013']) = 0 and count(nem:eDisposition.14[text() = '4214017']) = 0 and count(nem:eDisposition.14[text() = '4214015']) = 0 and count(nem:eDisposition.14[text() = '4214019']) = 0)))">Position of Patient During Transport Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.06"/> <sch:assert id="a1143" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033') and (not(nem:eHistory.06) or nem:eHistory.06 = '') and (not(nem:eHistory.06[@PN])))">Medication Allergies Not Document</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.08"/> <sch:assert id="a1144" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eHistory.08[@NV='7701001'])">Medical/Surgical History Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory/nem:eHistory.CurrentMedsGroup">
			<sch:let name="nemsisElements" value="nem:eHistory.12"/> <sch:assert id="a1145" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eHistory.12[@NV='7701001'])">Current Medication/s Not Document</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.18"/> <sch:assert id="Rule_1146" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eHistory.18) or nem:eHistory.18 = '') and ../nem:ePatient/nem:ePatient.13 = '9906001' and (../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.15 != '' and ../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.15 &gt; 9) and (../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.15 != '' and ../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.15 &lt; 70) and ../nem:ePatient/nem:ePatient.AgeGroup/nem:ePatient.16 = '2516009')">Pregnancy Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.02"/> <sch:assert id="a1147" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eInjury.01 and nem:eInjury.01 != '') and (not(nem:eInjury.02) or nem:eInjury.02 = '' or (count(nem:eInjury.02[text() = '2902001']) = 0 and count(nem:eInjury.02[text() = '2902003']) = 0 and count(nem:eInjury.02[text() = '2902005']) = 0 and count(nem:eInjury.02[text() = '2902007']) = 0)))">Mechanism of Injury Not Documented.

By rule a &quot;Not Value&quot; is not allowed.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.04"/> <sch:assert id="a1148" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eMedications.03 and nem:eMedications.03 != '') and (../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and (not(nem:eMedications.04) or nem:eMedications.04 = '') and nem:eMedications.02 = '9923001')">Medication Route Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.09"/> <sch:assert id="a1149" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eMedications.02 = '9923001' and (nem:eMedications.03 and nem:eMedications.03 != '')) and (((not(nem:eMedications.09) or nem:eMedications.09 = '') and (not(nem:eMedications.09[@NV]))) or (nem:eMedications.09[@NV='7701003'] and (not(nem:eMedications.09) or nem:eMedications.09 = ''))))">Medication Crew Member ID Not Documented OR Select Not Applicable</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eNarrative.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eNarrative">
			<sch:let name="nemsisElements" value="nem:eNarrative.01"/> <sch:assert id="a1150" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212037') and (not(nem:eNarrative.01) or nem:eNarrative.01 = ''))">Patient Care Report Narrative Not Completed</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eOther.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eOther">
			<sch:let name="nemsisElements" value="nem:eOther.08"/> <sch:assert id="a1151" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eDisposition/nem:eDisposition.12 and ../nem:eDisposition/nem:eDisposition.12 != '')) and (((not(nem:eOther.08) or nem:eOther.08 = '') and (nem:eOther.08[@NV='7701001'] or nem:eOther.08[@NV='7701003'])) or ((not(nem:eOther.08) or nem:eOther.08 = '') and (not(nem:eOther.08[@NV])))))">Crew Member Completing this Report Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient/nem:ePatient.PatientNameGroup">
			<sch:let name="nemsisElements" value="nem:ePatient.02"/> <sch:assert id="a1152" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023')) and ((nem:ePatient.02[@NV='7701003'] and (not(nem:ePatient.02) or nem:ePatient.02 = '') and (not(nem:ePatient.02[@PN]))) or ((not(nem:ePatient.02) or nem:ePatient.02 = '') and (not(nem:ePatient.02[@NV])) and (not(nem:ePatient.02[@PN])))))">Patient Last Name Cannot be Blank or Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient">
			<sch:let name="nemsisElements" value="nem:ePatient.17"/> <sch:assert id="a1153" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212037') and (not(nem:ePatient.17) or nem:ePatient.17 = '') and (not(nem:ePatient.17[@PN]) or (nem:ePatient.17[@PN!='8801019'] and nem:ePatient.17[@PN!='8801023'])))">Date of Birth must equal a date, refused or unable to complete</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.15 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.15"/> <sch:assert id="a1155" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../nem:eDisposition/nem:eDisposition.12 = '4212011' or ../nem:eDisposition/nem:eDisposition.12 = '4212009' or ../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212041') and (not(nem:eScene.15) or nem:eScene.15 = ''))">Incident Street Address Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation/nem:eSituation.PatientComplaintGroup">
			<sch:let name="nemsisElements" value="nem:eSituation.04"/> <sch:assert id="a1156" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../../nem:eDisposition/nem:eDisposition.12 = '4212021') and (not(nem:eSituation.04) or nem:eSituation.04 = ''))">Document Patient Complaint </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation/nem:eSituation.WorkRelatedGroup">
			<sch:let name="nemsisElements" value="nem:eSituation.14"/> <sch:assert id="a1157" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eSituation/nem:eSituation.02 = '9922005') and ((not(nem:eSituation.14) or nem:eSituation.14 = '') or (nem:eSituation.14[@NV='7701001'] or nem:eSituation.14[@NV='7701003'])))">Work Related Illness or injury Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.14"/> <sch:assert id="a1158" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212009' or ../nem:eDisposition/nem:eDisposition.12 = '4212011' or ../nem:eDisposition/nem:eDisposition.12 = '4212007') and (not(nem:eTimes.14) or nem:eTimes.14 = ''))">Document Unit Cancelled Date/Time </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.32 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.32"/> <sch:assert id="a1159" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eVitals.32[@PN!='8801023']) and ((../../nem:eSituation/nem:eSituation.11 = 'P07.3' or ../../nem:eSituation/nem:eSituation.11 = 'P08.21' or ../../nem:eSituation/nem:eSituation.11 = 'O60.1') or (../../nem:eSituation/nem:eSituation.12 = 'P07.3' or ../../nem:eSituation/nem:eSituation.12 = 'O60.1' or ../../nem:eSituation/nem:eSituation.12 = 'P08.21')) and ((nem:eVitals.32 != '' and nem:eVitals.32 &lt; 0) or (nem:eVitals.32 != '' and nem:eVitals.32 &gt; 10)))">Document APGAR OR Select Unable to Complete</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.02"/> <sch:assert id="a1161" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003') and (not(nem:eArrest.02) or nem:eArrest.02 = '' or (nem:eArrest.02 != '3002001' and nem:eArrest.02 != '3002003' and nem:eArrest.02 != '3002005' and nem:eArrest.02 != '3002007' and nem:eArrest.02 != '3002009' and nem:eArrest.02 != '3002011' and nem:eArrest.02 != '3002013' and nem:eArrest.02 != '3002015')))">Cardiac Arrest Etiology is Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.05"/> <sch:assert id="a1163" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212013')) and (((not(nem:eDisposition.05) or nem:eDisposition.05 = '') and (not(nem:eDisposition.05[@NV]))) or ((not(nem:eDisposition.05[@NV]) or (nem:eDisposition.05[@NV!='7701001'] and nem:eDisposition.05[@NV!='7701003'])) and (not(nem:eDisposition.05) or nem:eDisposition.05 = ''))))">Select Destination State or a Not Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.06"/> <sch:assert id="a1164" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033')) and (((not(nem:eDisposition.06) or nem:eDisposition.06 = '') and (not(nem:eDisposition.06[@NV]))) or ((not(nem:eDisposition.06[@NV]) or (nem:eDisposition.06[@NV!='7701001'] and nem:eDisposition.06[@NV!='7701003'])) and (not(nem:eDisposition.06) or nem:eDisposition.06 = ''))))">Select Destination County or a Not Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.07"/> <sch:assert id="a1165" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033')) and (((not(nem:eDisposition.07) or nem:eDisposition.07 = '') and (not(nem:eDisposition.07[@NV]))) or ((not(nem:eDisposition.07[@NV]) or (nem:eDisposition.07[@NV!='7701001'] and nem:eDisposition.07[@NV!='7701003'])) and (not(nem:eDisposition.07) or nem:eDisposition.07 = ''))))">Select a postal/zip code or a Not Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.16 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.16"/> <sch:assert id="a1166" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033')) and (((not(nem:eDisposition.16) or nem:eDisposition.16 = '') and (not(nem:eDisposition.16[@NV]))) or (nem:eDisposition.16[@NV='7701001'] and (not(nem:eDisposition.16) or nem:eDisposition.16 = ''))))">EMS Transport Method Not Documented or select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.17"/> <sch:assert id="a1167" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212033' or nem:eDisposition.12 = '4212023')) and ((nem:eDisposition.17[@NV='7701001'] and (not(nem:eDisposition.17) or nem:eDisposition.17 = '')) or ((not(nem:eDisposition.17) or nem:eDisposition.17 = '') and (not(nem:eDisposition.17[@NV])))))">Select a Transport Mode from Scene or Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.18"/> <sch:assert id="a1168" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.17 = '4217001' or nem:eDisposition.17 = '4217003' or nem:eDisposition.17 = '4217005' or nem:eDisposition.17 = '4217007') and nem:eDisposition.18[@NV='7701001'])">Additional Transport Mode Indicators Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.04"/> <sch:assert id="a1169" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003')) and (((not(nem:eArrest.04) or nem:eArrest.04 = '' or (count(nem:eArrest.04[text() = '3004001']) = 0 and count(nem:eArrest.04[text() = '3004003']) = 0 and count(nem:eArrest.04[text() = '3004005']) = 0 and count(nem:eArrest.04[text() = '3004007']) = 0)) and (not(nem:eArrest.04[@NV]))) or ((not(nem:eArrest.04) or nem:eArrest.04 = '') and nem:eArrest.04[@NV!='7701003'])))">Select an Arrest Witnessed By Option or select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.14"/> <sch:assert id="a1170" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003')) and (((not(nem:eArrest.14) or nem:eArrest.14 = '') and (not(nem:eArrest.14[@NV]))) or ((not(nem:eArrest.14) or nem:eArrest.14 = '') and nem:eArrest.14[@NV='7701001'])))">Enter the Date/Time of Cardiac Arrest or Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.12"/> <sch:assert id="a1171" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003') and (not(nem:eArrest.12) or nem:eArrest.12 = '' or (count(nem:eArrest.12[text() = '3012001']) = 0 and count(nem:eArrest.12[text() = '3012003']) = 0 and count(nem:eArrest.12[text() = '3012005']) = 0 and count(nem:eArrest.12[text() = '3012007']) = 0)))">Any Return of Spontaneous Circulation Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.03"/> <sch:assert id="a1172" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003') and (not(nem:eArrest.03) or nem:eArrest.03 = '' or (count(nem:eArrest.03[text() = '3003001']) = 0 and count(nem:eArrest.03[text() = '3003003']) = 0 and count(nem:eArrest.03[text() = '3003005']) = 0 and count(nem:eArrest.03[text() = '3003007']) = 0 and count(nem:eArrest.03[text() = '3003009']) = 0 and count(nem:eArrest.03[text() = '3003011']) = 0)))">Resuscitation Attempted by EMS Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.05"/> <sch:assert id="a1173" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.01 = '3001003') and (((not(nem:eArrest.05) or nem:eArrest.05 = '') and (not(nem:eArrest.05[@NV]))) or (nem:eArrest.05[@NV!='7701003'] and (not(nem:eArrest.05) or nem:eArrest.05 = ''))))">CPR Care Provided Prior to EMS Arrival Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.07"/> <sch:assert id="a1174" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eArrest.01 = '3001003' and (not(nem:eArrest.07) or nem:eArrest.07 = '' or (nem:eArrest.07 != '3007001' and nem:eArrest.07 != '3007003' and nem:eArrest.07 != '3007005')))">AED Used Prior to EMS Arrival Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.08"/> <sch:assert id="a1175" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.07 = '3007003' or nem:eArrest.07 = '3007005') and (not(nem:eArrest.08) or nem:eArrest.08 = '' or (count(nem:eArrest.08[text() = '3008001']) = 0 and count(nem:eArrest.08[text() = '3008003']) = 0 and count(nem:eArrest.08[text() = '3008005']) = 0 and count(nem:eArrest.08[text() = '3008007']) = 0 and count(nem:eArrest.08[text() = '3008009']) = 0)))">Who Used AED Prior to EMS Arrival Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.09"/> <sch:assert id="a1176" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eArrest.03 = '3003003' or nem:eArrest.03 = '3003005') and (not(nem:eArrest.09) or nem:eArrest.09 = '' or (count(nem:eArrest.09[text() = '3009001']) = 0 and count(nem:eArrest.09[text() = '3009003']) = 0 and count(nem:eArrest.09[text() = '3009005']) = 0 and count(nem:eArrest.09[text() = '3009007']) = 0 and count(nem:eArrest.09[text() = '3009009']) = 0 and count(nem:eArrest.09[text() = '3009011']) = 0 and count(nem:eArrest.09[text() = '3009013']) = 0 and count(nem:eArrest.09[text() = '3009015']) = 0 and count(nem:eArrest.09[text() = '3009017']) = 0 and count(nem:eArrest.09[text() = '3009019']) = 0)))">Type of CPR Provided by EMS Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eArrest.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eArrest">
			<sch:let name="nemsisElements" value="nem:eArrest.18"/> <sch:assert id="a1179" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eArrest.01 = '3001005' or nem:eArrest.01 = '3001003')) and (((not(nem:eArrest.18) or nem:eArrest.18 = '' or (nem:eArrest.18 != '3018001' and nem:eArrest.18 != '3018011' and nem:eArrest.18 != '3018003' and nem:eArrest.18 != '3018005' and nem:eArrest.18 != '3018009' and nem:eArrest.18 != '3018007')) and (not(nem:eArrest.18[@NV]))) or (nem:eArrest.18[@NV='7701001'] and (not(nem:eArrest.18) or nem:eArrest.18 = ''))))">Select an End of EMS Cardiac Event OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.19 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.19"/> <sch:assert id="a1180" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033') and nem:eDisposition.19[@NV='7701001'])">Final Patient Acuity Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eDisposition.20 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.20"/> <sch:assert id="a1181" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033' or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.12'][nem:eCustomResults.01 = 'it4212.126']) and (not(nem:eDisposition.20) or nem:eDisposition.20 = ''))">Reason for Choosing Destination Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.21 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.21"/> <sch:assert id="a1182" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.12 = '4212035' or nem:eDisposition.12 = '4212033' or nem:eDisposition.12 = '4212031' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017') and nem:eDisposition.21[@NV='7701001'])">Type of Destination Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.22 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.22"/> <sch:assert id="a1183" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033') and nem:eDisposition.21 = '4221005' and nem:eDisposition.22[@NV='7701001'])">Hospital In-Patient Destination</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.23 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition">
			<sch:let name="nemsisElements" value="nem:eDisposition.23"/> <sch:assert id="a1184" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.12 = '4212013' or nem:eDisposition.12 = '4212017' or nem:eDisposition.12 = '4212023' or nem:eDisposition.12 = '4212033') and (nem:eDisposition.21 = '4221003' or nem:eDisposition.21 = '4221005') and nem:eDisposition.23[@NV='7701001'])">Hospital Designation Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.24 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.HospitalTeamActivationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.24"/> <sch:assert id="a1185" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and (../../nem:eDisposition/nem:eDisposition.21 = '4221003' or ../../nem:eDisposition/nem:eDisposition.21 = '4221005' or ../../nem:eDisposition/nem:eDisposition.21 = '4221015' or ../../nem:eDisposition/nem:eDisposition.21 = '4221017') and nem:eDisposition.24[@NV='7701001'])">Document Destination Team Pre-Arrival Activation OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eDisposition.25 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.HospitalTeamActivationGroup">
			<sch:let name="nemsisElements" value="nem:eDisposition.25"/> <sch:assert id="a1186" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eDisposition.24 = '4224003' or nem:eDisposition.24 = '4224005' or nem:eDisposition.24 = '4224007' or nem:eDisposition.24 = '4224009' or nem:eDisposition.24 = '4224011' or nem:eDisposition.24 = '4224013' or nem:eDisposition.24 = '4224015' or nem:eDisposition.24 = '4224017') and nem:eDisposition.25[@NV='7701001'])">Date/Time of Destination Prearrival Activation Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.01"/> <sch:assert id="a1187" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212013') and nem:eHistory.01[@NV='7701001'])">Barriers to Patient Care Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.17"/> <sch:assert id="a1188" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and nem:eHistory.17[@NV='7701001'])">Alcohol/Drug Use Indicators Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.01"/> <sch:assert id="a1189" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(../nem:eSituation/nem:eSituation.02 = '9922005' and nem:eInjury.01[@NV='7701001'])">Cause Of Injury Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.04"/> <sch:assert id="a1190" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eSituation/nem:eSituation.02 = '9922005') and (((not(nem:eInjury.04) or nem:eInjury.04 = '') and (not(nem:eInjury.04[@NV]) or (nem:eInjury.04[@NV!='7701001'] and nem:eInjury.04[@NV!='7701003'])) and (not(nem:eInjury.04[@PN]))) or ((not(nem:eInjury.04[@NV])) and (not(nem:eInjury.04) or nem:eInjury.04 = '') and (not(nem:eInjury.04[@PN]))) or ((not(nem:eInjury.04) or nem:eInjury.04 = '') and (not(nem:eInjury.04[@NV])) and nem:eInjury.04[@PN!='8801005'])))">Document Vehicular, Pedestrian, or Other Injury Risk Factor or select a Not Value or Select a Pertinent Negative</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.06"/> <sch:assert id="a1191" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eInjury.06) or nem:eInjury.06 = '') and (nem:eInjury.01 = 'V20.9' or nem:eInjury.01 = 'V29.9' or nem:eInjury.01 = 'V29.3' or nem:eInjury.01 = 'V30.9' or nem:eInjury.01 = 'V39.3' or nem:eInjury.01 = 'V39.9' or nem:eInjury.01 = 'V86.32' or nem:eInjury.01 = 'V86.34' or nem:eInjury.01 = 'V86.99' or nem:eInjury.01 = 'V86.92' or nem:eInjury.01 = 'V86.39' or nem:eInjury.01 = 'V81.9' or nem:eInjury.01 = 'V82.9' or nem:eInjury.01 = 'V83.9' or nem:eInjury.01 = 'V84.9' or nem:eInjury.01 = 'V85.9' or nem:eInjury.01 = 'V86.31' or nem:eInjury.01 = 'V69.3' or nem:eInjury.01 = 'V69.9' or nem:eInjury.01 = 'V70.9' or nem:eInjury.01 = 'V79.3' or nem:eInjury.01 = 'V79.9' or nem:eInjury.01 = 'V80.9' or nem:eInjury.01 = 'V40.9' or nem:eInjury.01 = 'V49.9' or nem:eInjury.01 = 'V50.9' or nem:eInjury.01 = 'V59.3' or nem:eInjury.01 = 'V59.9' or nem:eInjury.01 = 'V60.9'))">Location of Patient in Vehicle Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.07"/> <sch:assert id="a1192" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eInjury.01 = 'V20.9' or nem:eInjury.01 = 'V29.9' or nem:eInjury.01 = 'V29.3' or nem:eInjury.01 = 'V30.9' or nem:eInjury.01 = 'V39.3' or nem:eInjury.01 = 'V39.9' or nem:eInjury.01 = 'V86.34' or nem:eInjury.01 = 'V49.9' or nem:eInjury.01 = 'V50.9' or nem:eInjury.01 = 'V59.3' or nem:eInjury.01 = 'V59.9' or nem:eInjury.01 = 'V86.31' or nem:eInjury.01 = 'V69.3' or nem:eInjury.01 = 'V69.9' or nem:eInjury.01 = 'V70.9' or nem:eInjury.01 = 'V79.3' or nem:eInjury.01 = 'V86.32' or nem:eInjury.01 = 'V82.9' or nem:eInjury.01 = 'V79.9' or nem:eInjury.01 = 'V40.9' or nem:eInjury.01 = 'V83.9' or nem:eInjury.01 = 'V84.9' or nem:eInjury.01 = 'V85.9' or nem:eInjury.01 = 'V60.9' or nem:eInjury.01 = 'V80.9' or nem:eInjury.01 = 'V86.39' or nem:eInjury.01 = 'V86.92' or nem:eInjury.01 = 'V86.99' or nem:eInjury.01 = 'V81.9')) and (((not(nem:eInjury.07) or nem:eInjury.07 = '' or (count(nem:eInjury.07[text() = '2907017']) = 0 and count(nem:eInjury.07[text() = '2907009']) = 0 and count(nem:eInjury.07[text() = '2907031']) = 0 and count(nem:eInjury.07[text() = '2907029']) = 0 and count(nem:eInjury.07[text() = '2907015']) = 0 and count(nem:eInjury.07[text() = '2907005']) = 0 and count(nem:eInjury.07[text() = '2907003']) = 0 and count(nem:eInjury.07[text() = '2907019']) = 0 and count(nem:eInjury.07[text() = '2907023']) = 0 and count(nem:eInjury.07[text() = '2907027']) = 0 and count(nem:eInjury.07[text() = '2907007']) = 0 and count(nem:eInjury.07[text() = '2907021']) = 0 and count(nem:eInjury.07[text() = '2907001']) = 0))) or (count(nem:eInjury.07[text() = '2907015']) != 0 and (nem:eInjury.07 = '2907001' or nem:eInjury.07 = '2907003' or nem:eInjury.07 = '2907005' or nem:eInjury.07 = '2907007' or nem:eInjury.07 = '2907009' or nem:eInjury.07 = '2907029' or nem:eInjury.07 = '2907017' or nem:eInjury.07 = '2907019' or nem:eInjury.07 = '2907021' or nem:eInjury.07 = '2907023' or nem:eInjury.07 = '2907027' or nem:eInjury.07 = '2907031'))))">Use of Protective Devices Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.08"/> <sch:assert id="a1193" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eInjury.05 and nem:eInjury.05 != '') and (not(nem:eInjury.08) or nem:eInjury.08 = '' or (count(nem:eInjury.08[text() = '2908001']) = 0 and count(nem:eInjury.08[text() = '2908005']) = 0 and count(nem:eInjury.08[text() = '2908003']) = 0 and count(nem:eInjury.08[text() = '2908007']) = 0 and count(nem:eInjury.08[text() = '2908009']) = 0)))">Airbag Deployment Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient">
			<sch:let name="nemsisElements" value="nem:ePatient.09"/> <sch:assert id="a1194" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '') and nem:ePatient.09[@NV='7701001'])">Patient&apos;s Home ZIP Code Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient">
			<sch:let name="nemsisElements" value="nem:ePatient.13"/> <sch:assert id="a1195" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '')) and ((nem:ePatient.13[@NV='7701001'] and (not(nem:ePatient.13) or nem:ePatient.13 = '')) or ((not(nem:ePatient.13) or nem:ePatient.13 = '') and (not(nem:ePatient.13[@NV])))))">Gender Not Documented or Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient">
			<sch:let name="nemsisElements" value="nem:ePatient.14"/> <sch:assert id="a1196" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '')) and ((nem:ePatient.14[@NV='7701001'] and (not(nem:ePatient.14) or nem:ePatient.14 = '')) or ((not(nem:ePatient.14) or nem:ePatient.14 = '') and (not(nem:ePatient.14[@NV])))))">Select an item from the code list or select Not Recorded </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.15 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient/nem:ePatient.AgeGroup">
			<sch:let name="nemsisElements" value="nem:ePatient.15"/> <sch:assert id="a1197" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eTimes/nem:eTimes.07 and ../../nem:eTimes/nem:eTimes.07 != '')) and ((nem:ePatient.15[@NV='7701001'] and (not(nem:ePatient.15) or nem:ePatient.15 = '')) or ((not(nem:ePatient.15) or nem:ePatient.15 = '') and (not(nem:ePatient.15[@NV])))))">Age Not Dcoumented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePayment.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePayment">
			<sch:let name="nemsisElements" value="nem:ePayment.01"/> <sch:assert id="a1199" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:ePayment.50 and nem:ePayment.50 != '')) and (((not(nem:ePayment.01) or nem:ePayment.01 = '') and (not(nem:ePayment.01[@NV]))) or (nem:ePayment.01[@NV='7701001'] and (not(nem:ePayment.01) or nem:ePayment.01 = ''))))"> Select a Primary Method of Payment or Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePayment.50 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePayment">
			<sch:let name="nemsisElements" value="nem:ePayment.50"/> <sch:assert id="a1200" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:ePayment.01 and nem:ePayment.01 != '') and (not(nem:ePayment.50) or nem:ePayment.50 = ''))">CMS Service Level Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProtocols.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProtocols/nem:eProtocols.ProtocolGroup">
			<sch:let name="nemsisElements" value="nem:eProtocols.01"/> <sch:assert id="a1201" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eProtocols.01[@NV='7701001'])">Protocols Used Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProtocols.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProtocols/nem:eProtocols.ProtocolGroup">
			<sch:let name="nemsisElements" value="nem:eProtocols.02"/> <sch:assert id="a1202" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eProtocols.01 and nem:eProtocols.01 != '') and (not(nem:eProtocols.01[@NV]) or (nem:eProtocols.01[@NV!='7701001'] and nem:eProtocols.01[@NV!='7701003'])) and (not(nem:eProtocols.02) or nem:eProtocols.02 = '' or (nem:eProtocols.02 != '3602001' and nem:eProtocols.02 != '3602003' and nem:eProtocols.02 != '3602005')))">Protocol Age Category Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.03"/> <sch:assert id="a1203" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.03) or nem:eResponse.03 = '') and (not(nem:eResponse.03[@NV]) or (nem:eResponse.03[@NV!='7701001'] and nem:eResponse.03[@NV!='7701003'])))">Document an Incident Number  OR Select a NOT Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.04"/> <sch:assert id="a1204" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.04) or nem:eResponse.04 = '') and (not(nem:eResponse.04[@NV]) or (nem:eResponse.04[@NV!='7701001'] and nem:eResponse.04[@NV!='7701003'])))">EMS Response Number does not contain a Number or a Not Value.</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse/nem:eResponse.ServiceGroup">
			<sch:let name="nemsisElements" value="nem:eResponse.05"/> <sch:assert id="a1205" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.05) or nem:eResponse.05 = ''))">Type of Service Requested Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.07"/> <sch:assert id="a1206" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.07) or nem:eResponse.07 = ''))">Primary Role of The Unit Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.08"/> <sch:assert id="a1207" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(count(nem:eResponse.08[text() = '2208013']) != 0 and (nem:eResponse.08 = '2208001' or nem:eResponse.08 = '2208003' or nem:eResponse.08 = '2208005' or nem:eResponse.08 = '2208007' or nem:eResponse.08 = '2208009' or nem:eResponse.08 = '2208011' or nem:eResponse.08 = '2208015' or nem:eResponse.08 = '2208017'))">When None/No Delay is Selected No Other Type of Dispatch Delay can be Selected</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.09"/> <sch:assert id="a1208" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(count(nem:eResponse.09[text() = '2209011']) != 0 and (nem:eResponse.09 = '2209001' or nem:eResponse.09 = '2209003' or nem:eResponse.09 = '2209005' or nem:eResponse.09 = '2209007' or nem:eResponse.09 = '2209033' or nem:eResponse.09 = '2209009' or nem:eResponse.09 = '2209031' or nem:eResponse.09 = '2209013' or nem:eResponse.09 = '2209015' or nem:eResponse.09 = '2209017' or nem:eResponse.09 = '2209019' or nem:eResponse.09 = '2209021' or nem:eResponse.09 = '2209023' or nem:eResponse.09 = '2209025' or nem:eResponse.09 = '2209027' or nem:eResponse.09 = '2209029'))">When None/NoDelay is Selected No Other Type of Response Delay Can be Included</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.11 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.11"/> <sch:assert id="a1210" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(count(nem:eResponse.11[text() = '2211011']) != 0 and (nem:eResponse.11 = '2211001' or nem:eResponse.11 = '2211003' or nem:eResponse.11 = '2211005' or nem:eResponse.11 = '2211007' or nem:eResponse.11 = '2211009' or nem:eResponse.11 = '2211013' or nem:eResponse.11 = '2211031' or nem:eResponse.11 = '2211015' or nem:eResponse.11 = '2211017' or nem:eResponse.11 = '2211019' or nem:eResponse.11 = '2211021' or nem:eResponse.11 = '2211023' or nem:eResponse.11 = '2211025' or nem:eResponse.11 = '2211027' or nem:eResponse.11 = '2211029'))">None/No Delay and Another Transport Delay Cannot be Selected </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.12"/> <sch:assert id="a1211" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(count(nem:eResponse.12[text() = '2212015']) != 0 and (nem:eResponse.12 = '2212001' or nem:eResponse.12 = '2212003' or nem:eResponse.12 = '2212005' or nem:eResponse.12 = '2212009' or nem:eResponse.12 = '2212033' or nem:eResponse.12 = '2212011' or nem:eResponse.12 = '2212017' or nem:eResponse.12 = '2212019' or nem:eResponse.12 = '2212021' or nem:eResponse.12 = '2212023' or nem:eResponse.12 = '2212025' or nem:eResponse.12 = '2212027' or nem:eResponse.12 = '2212029' or nem:eResponse.12 = '2212031' or nem:eResponse.12 = '2212013' or nem:eResponse.12 = '2212007'))">When Non/No Delay is Selected No Other Type of Turn-Around Delay Can be included</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.24 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.24"/> <sch:assert id="a1212" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eResponse.23 and nem:eResponse.23 != '') and nem:eResponse.24[@NV='7701001'])">Additional Response Mode Descriptors Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.01"/> <sch:assert id="a1213" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((not(../nem:eDisposition/nem:eDisposition.12) or ../nem:eDisposition/nem:eDisposition.12 = '' or (../nem:eDisposition/nem:eDisposition.12 != '4212007' and ../nem:eDisposition/nem:eDisposition.12 != 'it4212.109')) and (not(nem:eScene.01) or nem:eScene.01 = '') and (not(nem:eScene.01[@NV])))">First EMS Unit on Scene Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.06"/> <sch:assert id="a1214" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eTimes/nem:eTimes.06 and ../nem:eTimes/nem:eTimes.06 != '')) and ((nem:eScene.06[@NV='7701001'] and (not(nem:eScene.06) or nem:eScene.06 = '')) or ((not(nem:eScene.06) or nem:eScene.06 = '') and (not(nem:eScene.06[@NV])))))">Document the Number of Patients at Scene or Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.07"/> <sch:assert id="a1215" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eScene.06 = '2707001') and ((nem:eScene.07[@NV='7701001'] and (not(nem:eScene.07) or nem:eScene.07 = '')) or ((not(nem:eScene.07) or nem:eScene.07 = '') and (not(nem:eScene.07[@NV])))))">Document Mass Casualty Incident OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.08"/> <sch:assert id="a1216" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eScene.07 = '9923003') and ((nem:eScene.08[@NV='7701001'] and (not(nem:eScene.08) or nem:eScene.08 = '')) or ((not(nem:eScene.08) or nem:eScene.08 = '') and (not(nem:eScene.08[@NV])))))">Select Triage Classification for MCI Patient or select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.09"/> <sch:assert id="a1217" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eTimes/nem:eTimes.06 and ../nem:eTimes/nem:eTimes.06 != '')) and ((nem:eScene.09[@NV='7701001'] and (not(nem:eScene.09) or nem:eScene.09 = '')) or ((not(nem:eScene.09) or nem:eScene.09 = '') and (not(nem:eScene.09[@NV])))))">Document Incident Location Type or Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.18"/> <sch:assert id="a1218" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212001' or ../nem:eDisposition/nem:eDisposition.12 = '4212003' or ../nem:eDisposition/nem:eDisposition.12 = '4212005' or ../nem:eDisposition/nem:eDisposition.12 = '4212009' or ../nem:eDisposition/nem:eDisposition.12 = '4212011' or ../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212043' or ../nem:eDisposition/nem:eDisposition.12 = '4212041' or ../nem:eDisposition/nem:eDisposition.12 = '4212039' or ../nem:eDisposition/nem:eDisposition.12 = '4212037') and (not(nem:eScene.18) or nem:eScene.18 = ''))">Incident State Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.21 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.21"/> <sch:assert id="a1219" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212001' or ../nem:eDisposition/nem:eDisposition.12 = '4212003' or ../nem:eDisposition/nem:eDisposition.12 = '4212005' or ../nem:eDisposition/nem:eDisposition.12 = '4212009' or ../nem:eDisposition/nem:eDisposition.12 = '4212011' or ../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../nem:eDisposition/nem:eDisposition.12 = '4212039' or ../nem:eDisposition/nem:eDisposition.12 = '4212041' or ../nem:eDisposition/nem:eDisposition.12 = '4212043') and (not(nem:eScene.21) or nem:eScene.21 = ''))">Incident County  Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.01"/> <sch:assert id="a1220" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eSituation.09 and nem:eSituation.09 != '')) and (((not(nem:eSituation.01) or nem:eSituation.01 = '') and (not(nem:eSituation.01[@NV]))) or (nem:eSituation.01[@NV='7701001'] and (not(nem:eSituation.01) or nem:eSituation.01 = ''))))">Document Date/Time of Symptom Onset/Last Normal OR Select Not Recorded Documented</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eSituation.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.09"/> <sch:assert id="a1223" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033')) and (((not(nem:eSituation.09) or nem:eSituation.09 = '') and (not(nem:eSituation.09[@NV]))) or (nem:eSituation.09[@NV='7701003'] and (not(nem:eSituation.09) or nem:eSituation.09 = ''))))">Primary Symptom Not Documented or Select Not Applicable</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eSituation.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.10"/> <sch:assert id="a1224" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033')) and (((nem:eSituation.10[@NV='7701003']) and (not(nem:eSituation.10) or nem:eSituation.10 = '')) or ((not(nem:eSituation.10) or nem:eSituation.10 = '') and (not(nem:eSituation.10[@NV])))))">Other Associated Symptoms Not Documented or Select Not Applicable</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eSituation.13 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.13"/> <sch:assert id="a1227" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eTimes/nem:eTimes.07 and ../nem:eTimes/nem:eTimes.07 != '')) and ((not(nem:eSituation.13) or nem:eSituation.13 = '') or (nem:eSituation.13[@NV='7701001'] or nem:eSituation.13[@NV='7701003'])))">Initial Patient Acuity Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.05"/> <sch:assert id="a1228" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eTimes.03 and nem:eTimes.03 != '') and nem:eTimes.05[@NV='7701001'])">Unit En Route
Date/Time Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.06"/> <sch:assert id="a1229" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eTimes.05 and nem:eTimes.05 != '') and nem:eTimes.06 != '' and nem:eTimes.05 != '' and xs:dateTime(nem:eTimes.06) &lt; xs:dateTime(nem:eTimes.05))">Unit Arrived 
on Scene Date/Time is before Unit En Route Date/Time </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.10"/> <sch:assert id="a1231" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.16 = '4216001' or ../nem:eDisposition/nem:eDisposition.16 = '4216003') and (not(nem:eTimes.10) or nem:eTimes.10 = ''))">Document Transfer of Patient Care to air medical unit Date/Time</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.09"/> <sch:assert id="a1232" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212033')) and ((nem:eTimes.09[@NV='7701001'] and (not(nem:eTimes.09) or nem:eTimes.09 = '')) or ((not(nem:eTimes.09) or nem:eTimes.09 = '') and (not(nem:eTimes.09[@NV])))))">Document the Unit Left Scene Date/Time or Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.11 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.11"/> <sch:assert id="a1233" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212033')) and ((nem:eTimes.11[@NV='7701001'] and (not(nem:eTimes.11) or nem:eTimes.11 = '')) or ((not(nem:eTimes.11) or nem:eTimes.11 = '') and (not(nem:eTimes.11[@NV])))))">Document Pt. Arrived At Destination Date/Time </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eTimes.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eTimes">
			<sch:let name="nemsisElements" value="nem:eTimes.12"/> <sch:assert id="a1234" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eTimes.11 and nem:eTimes.11 != '') and nem:eTimes.12 != '' and nem:eTimes.11 != '' and xs:dateTime(nem:eTimes.12) &lt; xs:dateTime(nem:eTimes.11))">Healthcare Facility Patient Transfer Date/Time is before Patient Arrived Date/Time </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.15 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.15"/> <sch:assert id="a1235" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.14 and nem:eVitals.14 != '') and (not(nem:eVitals.15) or nem:eVitals.15 = ''))">Document Respiratory Effort </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eOutcome.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eOutcome">
			<sch:let name="nemsisElements" value="nem:eOutcome.02"/> <sch:assert id="a1238" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(../nem:eDisposition/nem:eDisposition.12 = '4212033' and nem:eOutcome.01 = '09' and (not(nem:eOutcome.02) or nem:eOutcome.02 = ''))">Document Hospital Disposition Or Select a Not Value</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.10"/> <sch:assert id="a1240" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eProcedures.01 and nem:eProcedures.01 != '') and (nem:eProcedures.10[@NV='7701001'] or nem:eProcedures.10[@NV='7701003']))">Role/Type of Person Performing the Procedure Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.09"/> <sch:assert id="a1241" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and (nem:eProcedures.03 and nem:eProcedures.03 != '') and nem:eProcedures.02 = '9923001' and (nem:eProcedures.09[@NV='7701001'] or nem:eProcedures.09[@NV='7701003']))">Procedure Crew Member ID Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.08"/> <sch:assert id="a1242" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eProcedures.03 and nem:eProcedures.03 != '') and (not(nem:eProcedures.03[@PN]) or (nem:eProcedures.03[@PN!='8801001'] and nem:eProcedures.03[@PN!='8801003'] and nem:eProcedures.03[@PN!='8801019'] and nem:eProcedures.03[@PN!='8801023'])) and nem:eProcedures.08[@NV='7701001'])">Response to Procedure Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.07"/> <sch:assert id="a1243" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eProcedures.03 and nem:eProcedures.03 != '') and (not(nem:eProcedures.03[@PN]) or (nem:eProcedures.03[@PN!='8801001'] and nem:eProcedures.03[@PN!='8801003'] and nem:eProcedures.03[@PN!='8801019'] and nem:eProcedures.03[@PN!='8801023']))) and ((nem:eProcedures.07[@NV='7701001'] and (not(nem:eProcedures.07) or nem:eProcedures.07 = '')) or ((not(nem:eProcedures.07) or nem:eProcedures.07 = '') and (not(nem:eProcedures.07[@NV])))))">Document Procedure Complication or Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.06"/> <sch:assert id="a1244" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eProcedures.03 and nem:eProcedures.03 != '')) and ((nem:eProcedures.06[@NV='7701001'] and (not(nem:eProcedures.06) or nem:eProcedures.06 = '')) or ((not(nem:eProcedures.06) or nem:eProcedures.06 = '') and (not(nem:eProcedures.06[@NV])))))">Document Procedure Successful or select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eRecord.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eRecord/nem:eRecord.SoftwareApplicationGroup">
			<sch:let name="nemsisElements" value="nem:eRecord.02"/> <sch:assert id="a1246" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eRecord.02) or nem:eRecord.02 = ''))">Software Creator Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eRecord.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eRecord/nem:eRecord.SoftwareApplicationGroup">
			<sch:let name="nemsisElements" value="nem:eRecord.03"/> <sch:assert id="a1247" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eRecord.03) or nem:eRecord.03 = ''))">Software Name Not Documented
</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eRecord.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eRecord/nem:eRecord.SoftwareApplicationGroup">
			<sch:let name="nemsisElements" value="nem:eRecord.04"/> <sch:assert id="a1248" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eRecord.04) or nem:eRecord.04 = ''))">Software Version Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.19 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.19"/> <sch:assert id="a1249" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212001' or ../nem:eDisposition/nem:eDisposition.12 = '4212003' or ../nem:eDisposition/nem:eDisposition.12 = '4212005' or ../nem:eDisposition/nem:eDisposition.12 = '4212009' or ../nem:eDisposition/nem:eDisposition.12 = '4212011' or ../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../nem:eDisposition/nem:eDisposition.12 = '4212039' or ../nem:eDisposition/nem:eDisposition.12 = '4212041' or ../nem:eDisposition/nem:eDisposition.12 = '4212043') and (not(nem:eScene.19) or nem:eScene.19 = '') and (not(nem:eScene.19[@NV]) or (nem:eScene.19[@NV!='7701001'] and nem:eScene.19[@NV!='7701003'])))">Incident Zip Code Not Completed</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eScene.17 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eScene">
			<sch:let name="nemsisElements" value="nem:eScene.17"/> <sch:assert id="a1250" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212001' or ../nem:eDisposition/nem:eDisposition.12 = '4212003' or ../nem:eDisposition/nem:eDisposition.12 = '4212005' or ../nem:eDisposition/nem:eDisposition.12 = '4212009' or ../nem:eDisposition/nem:eDisposition.12 = '4212011' or ../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../nem:eDisposition/nem:eDisposition.12 = '4212039' or ../nem:eDisposition/nem:eDisposition.12 = '4212041' or ../nem:eDisposition/nem:eDisposition.12 = '4212043') and (not(nem:eScene.17) or nem:eScene.17 = ''))">Incident City Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.02"/> <sch:assert id="a1252" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.01 != '' and ../../nem:eTimes/nem:eTimes.03 != '' and xs:dateTime(nem:eVitals.01) &lt; xs:dateTime(../../nem:eTimes/nem:eTimes.03)) and ((not(nem:eVitals.02) or nem:eVitals.02 = '') or nem:eVitals.02 = '9923001'))">Vitals Obtained Prior to this Units EMS Care Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.06"/> <sch:assert id="a1254" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eVitals.08 = '3308001' or nem:eVitals.08 = '3308005' or nem:eVitals.08 = '3308007' or nem:eVitals.08 = '3308009' or nem:eVitals.08 = '3308003' or nem:eVitals.08 = '3308011')) and (((nem:eVitals.06[@NV='7701001']) and (not(nem:eVitals.06) or nem:eVitals.06 = '') and (not(nem:eVitals.06[@PN]))) or ((not(nem:eVitals.06) or nem:eVitals.06 = '') and (not(nem:eVitals.06[@NV])) and (not(nem:eVitals.06[@PN])))))">Document SBP (Systolic Blood Pressure) OR Select a Pertinent Negative </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.07"/> <sch:assert id="a1255" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eVitals.06 and nem:eVitals.06 != '')) and ((nem:eVitals.07 != '' and nem:eVitals.06 != '' and nem:eVitals.07 &gt; eVitals.06) or (nem:eVitals.07[@NV='7701001'] and (not(nem:eVitals.07) or nem:eVitals.07 = '') and (not(nem:eVitals.07[@PN])))))">DBP (Diastolic Blood Pressure) Cannot Be Greater than Systolic OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.16 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.16"/> <sch:assert id="a1256" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eVitals.16[@NV='7701001'])">Document Carbon Dioxide (CO2) </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.BloodPressureGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.08"/> <sch:assert id="a1257" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eVitals.06 and nem:eVitals.06 != '')) and ((nem:eVitals.08[@NV='7701001'] and (not(nem:eVitals.08) or nem:eVitals.08 = '')) or ((not(nem:eVitals.08) or nem:eVitals.08 = '') and (not(nem:eVitals.08[@NV])))))">Document Method of Blood Pressure Measurement OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.HeartRateGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.10"/> <sch:assert id="a1258" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033') and count(../../nem:eVitals.VitalGroup) &lt; 2) and ((nem:eVitals.10[@NV='7701001'] and (not(nem:eVitals.10) or nem:eVitals.10 = '') and (not(nem:eVitals.10[@PN]))) or ((not(nem:eVitals.10) or nem:eVitals.10 = '') and (not(nem:eVitals.10[@NV])) and (not(nem:eVitals.10[@PN])))))">Document Heart Rate OR Select a Pertinent Negative OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.12"/> <sch:assert id="a1259" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and nem:eVitals.12[@NV='7701001'])">Pulse Oximetry Not Documented
</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.14 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.14"/> <sch:assert id="a1260" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and count(../nem:eVitals.VitalGroup) &lt; 2) and ((nem:eVitals.14[@NV='7701001'] and (not(nem:eVitals.14) or nem:eVitals.14 = '') and (not(nem:eVitals.14[@PN]))) or ((not(nem:eVitals.14) or nem:eVitals.14 = '') and (not(nem:eVitals.14[@NV])) and (not(nem:eVitals.14[@PN])))))">Document Respiratory Rate OR Select a Pertinent Negative OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.19 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.19"/> <sch:assert id="a1261" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212013') and ../../../nem:eSituation/nem:eSituation.02 = '9922005') and ((nem:eVitals.19[@NV='7701001'] and (not(nem:eVitals.19) or nem:eVitals.19 = '') and (not(nem:eVitals.19[@PN]))) or ((not(nem:eVitals.19) or nem:eVitals.19 = '') and (not(nem:eVitals.19[@NV])) and (not(nem:eVitals.19[@PN])))))">Document Glasgow Coma Score - Eye OR Select a Pertinent Negative OR Select Not Recorded
</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.20 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.20"/> <sch:assert id="a1262" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033') and ../../../nem:eSituation/nem:eSituation.02 = '9922005') and ((nem:eVitals.20[@NV='7701001'] and (not(nem:eVitals.20) or nem:eVitals.20 = '') and (not(nem:eVitals.20[@PN]))) or ((not(nem:eVitals.20) or nem:eVitals.20 = '') and (not(nem:eVitals.20[@NV])) and (not(nem:eVitals.20[@PN])))))">Document Glasgow Coma Score - Verbal OR Select a Pertinent Negative OR Select Not Recorded
</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.21 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.21"/> <sch:assert id="a1263" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033') and ../../../nem:eSituation/nem:eSituation.02 = '9922005') and ((nem:eVitals.21[@NV='7701001'] and (not(nem:eVitals.21) or nem:eVitals.21 = '') and (not(nem:eVitals.21[@PN]))) or ((not(nem:eVitals.21) or nem:eVitals.21 = '') and (not(nem:eVitals.21[@NV])) and (not(nem:eVitals.21[@PN])))))">Document Glasgow Coma Score - Motor OR Select a Pertinent Negative OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.22 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.22"/> <sch:assert id="a1264" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../../nem:eDisposition/nem:eDisposition.12 = '4212033') and ../../../nem:eSituation/nem:eSituation.02 = '9922005') and (((not(nem:eVitals.22) or nem:eVitals.22 = '') and (not(nem:eVitals.22[@NV]))) or ((not(nem:eVitals.22) or nem:eVitals.22 = '') and nem:eVitals.22[@NV!='7701001'])))">Choose a Qualifier or select Not Applicable</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.26 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.26"/> <sch:assert id="a1265" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029') and (not(nem:eVitals.26) or nem:eVitals.26 = '' or (nem:eVitals.26 != '3326001' and nem:eVitals.26 != '3326005' and nem:eVitals.26 != '3326007' and nem:eVitals.26 != '3326003')))">Document Level of Responsiveness</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>itAirway.018 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eAirway/nem:eAirway.AirwayGroup">
			<sch:let name="nemsisElements" value="nem:itAirway.018"/> <sch:assert id="a1272" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.017'][nem:eCustomResults.01 = 'itAirway.017.106']) != 0 and (not(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018']) or ../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = ''] or (count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.101']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.102']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.103']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.104']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.105']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.106']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.107']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.108']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.109']) = 0 and count(../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'itAirway.018'][nem:eCustomResults.01 = 'itAirway.018.110']) = 0)))">Suspected Reasons for Failed Airway Procedure Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.01"/> <sch:assert id="a1273" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eMedications.03 and nem:eMedications.03 != '')) and (((not(nem:eMedications.01) or nem:eMedications.01 = '') and nem:eMedications.01[@NV!='7701003']) or (nem:eMedications.01[@NV='7701001'] and (not(nem:eMedications.01) or nem:eMedications.01 = ''))))">Date/Time Medication Administered Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.02"/> <sch:assert id="a1274" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eMedications.03 and nem:eMedications.03 != '')) and ((nem:eMedications.02[@NV='7701001'] and (not(nem:eMedications.02) or nem:eMedications.02 = '')) or ((not(nem:eMedications.02) or nem:eMedications.02 = '') and nem:eMedications.02[@NV!='7701003'])))">Document if Medication Administered Prior to this Units EMS Care OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.03"/> <sch:assert id="a1275" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eMedications.01 and nem:eMedications.01 != '') and nem:eMedications.03[@NV!='7701003'] and (not(nem:eMedications.03) or nem:eMedications.03 = '') and (not(nem:eMedications.03[@PN]) or (nem:eMedications.03[@PN!='8801001'] and nem:eMedications.03[@PN!='8801007'] and nem:eMedications.03[@PN!='8801003'] and nem:eMedications.03[@PN!='8801009'] and nem:eMedications.03[@PN!='8801019'] and nem:eMedications.03[@PN!='8801023'])))">Medication Given Not Documented or Select A Pertinent Negative or Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.DosageGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.05"/> <sch:assert id="a1276" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.03 and ../../../nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.03 != '') and ../../../nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.02 = '9923001') and ((nem:eMedications.05[@NV='7701001']) or ((not(nem:eMedications.05) or nem:eMedications.05 = '') and nem:eMedications.05[@NV!='7701003'])))">Medication Dosage  Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.06 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.DosageGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.06"/> <sch:assert id="a1277" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../../nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.03 and ../../../nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.03 != '') and ../../../nem:eMedications/nem:eMedications.MedicationGroup/nem:eMedications.02 = '9923001') and ((nem:eMedications.06[@NV='7701001']) or ((not(nem:eMedications.06) or nem:eMedications.06 = '') and nem:eMedications.06[@NV!='7701003'])))">Medication Dosage Units Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.07 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.07"/> <sch:assert id="a1278" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eMedications.03 and nem:eMedications.03 != '') and nem:eMedications.02 = '9923001') and ((nem:eMedications.07[@NV='7701001']) or ((not(nem:eMedications.07) or nem:eMedications.07 = '') and nem:eMedications.07[@NV!='7701003'])))">Document the Response to Medication OR Select Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.08 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.08"/> <sch:assert id="a1279" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eMedications.03 and nem:eMedications.03 != '') and nem:eMedications.02 = '9923001') and ((nem:eMedications.08[@NV='7701001']) or ((not(nem:eMedications.08) or nem:eMedications.08 = '') and nem:eMedications.08[@NV!='7701003'])))">Medication Complication Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eMedications.10 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eMedications/nem:eMedications.MedicationGroup">
			<sch:let name="nemsisElements" value="nem:eMedications.10"/> <sch:assert id="a1280" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eMedications.03 and nem:eMedications.03 != '') and (not(nem:eMedications.10) or nem:eMedications.10 = '' or (nem:eMedications.10 != '9905007' and nem:eMedications.10 != '9905001' and nem:eMedications.10 != '9905003' and nem:eMedications.10 != '9905005' and nem:eMedications.10 != '9905011' and nem:eMedications.10 != '9905025' and nem:eMedications.10 != '9905041' and nem:eMedications.10 != '9905019' and nem:eMedications.10 != '9905027' and nem:eMedications.10 != '9905039' and nem:eMedications.10 != '9905029' and nem:eMedications.10 != '9905035' and nem:eMedications.10 != '9905037' and nem:eMedications.10 != '9905021' and nem:eMedications.10 != '9905023' and nem:eMedications.10 != '9905013' and nem:eMedications.10 != '9905031')))">Role/Type of Person Administering Medication Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.01"/> <sch:assert id="a1281" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eProcedures.03 and nem:eProcedures.03 != '') and nem:eProcedures.02 = '9923001') and (((not(nem:eProcedures.01) or nem:eProcedures.01 = '') and (not(nem:eProcedures.01[@NV]))) or (nem:eProcedures.01[@NV='7701001'] and (not(nem:eProcedures.01) or nem:eProcedures.01 = ''))))">Date/Time Procedure Performed Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eProcedures.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eProcedures/nem:eProcedures.ProcedureGroup">
			<sch:let name="nemsisElements" value="nem:eProcedures.03"/> <sch:assert id="a1282" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eProcedures.01 and nem:eProcedures.01 != '')) and ((nem:eProcedures.03[@NV='7701001'] and (not(nem:eProcedures.03) or nem:eProcedures.03 = '') and (not(nem:eProcedures.03[@PN]))) or ((not(nem:eProcedures.03) or nem:eProcedures.03 = '') and (not(nem:eProcedures.03[@NV])) and (not(nem:eProcedures.03[@PN])))))">Document Procedure or Select a Pertinent Negative or Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse">
			<sch:let name="nemsisElements" value="nem:eResponse.09"/> <sch:assert id="a1283" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(nem:eResponse.09[@NV='7701001'] and ../nem:eTimes/nem:eTimes.06 != '' and ../nem:eTimes/nem:eTimes.03 != '' and abs(minutes-from-duration(xs:dateTime(../nem:eTimes/nem:eTimes.06) - xs:dateTime(../nem:eTimes/nem:eTimes.03))) &gt; 0)">Element cannot equal NOT APPLICABLE when Unit Arrived on Scene minus Unit Notified by Dispatch is greater than &quot;0&quot;</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eSituation.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.02"/> <sch:assert id="a1285" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../nem:eInjury/nem:eInjury.01 and ../nem:eInjury/nem:eInjury.01 != '') and (not(nem:eSituation.02) or nem:eSituation.02 = ''))">Possible Injury not documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.04 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.CardiacRhythmGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.04"/> <sch:assert id="a1286" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eVitals.03 and nem:eVitals.03 != '')) and ((nem:eVitals.04[@NV='7701001'] and (not(nem:eVitals.04) or nem:eVitals.04 = '')) or ((not(nem:eVitals.04) or nem:eVitals.04 = '') and (not(nem:eVitals.04[@NV])))))">ECG Type not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.18"/> <sch:assert id="a1287" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033') and (../../nem:eSituation/nem:eSituation.11 = 'I63.9' or ../../nem:eSituation/nem:eSituation.11 = 'R41.82' or ../../nem:eSituation/nem:eSituation.11 = 'H53.9' or ../../nem:eSituation/nem:eSituation.11 = 'R51' or ../../nem:eSituation/nem:eSituation.11 = 'R55' or ../../nem:eSituation/nem:eSituation.11 = 'R53.1' or ../../nem:eSituation/nem:eSituation.11 = 'T78.2' or ../../nem:eSituation/nem:eSituation.11 = 'T78.40' or ../../nem:eSituation/nem:eSituation.11 = 'F10.239' or ../../nem:eSituation/nem:eSituation.11 = 'F10.9' or ../../nem:eSituation/nem:eSituation.11 = 'F10.92' or ../../nem:eSituation/nem:eSituation.11 = 'F14' or ../../nem:eSituation/nem:eSituation.11 = 'F16' or ../../nem:eSituation/nem:eSituation.11 = 'P08.21' or ../../nem:eSituation/nem:eSituation.11 = 'P07.3' or ../../nem:eSituation/nem:eSituation.11 = 'R07.89' or ../../nem:eSituation/nem:eSituation.11 = 'I95.9' or ../../nem:eSituation/nem:eSituation.11 = 'Z74.09' or ../../nem:eSituation/nem:eSituation.11 = 'E27.40' or ../../nem:eSituation/nem:eSituation.11 = 'E86.0' or ../../nem:eSituation/nem:eSituation.11 = 'E13.64' or ../../nem:eSituation/nem:eSituation.11 = 'E13.65' or ../../nem:eSituation/nem:eSituation.11 = 'E87.5' or ../../nem:eSituation/nem:eSituation.11 = 'E16.2' or ../../nem:eSituation/nem:eSituation.11 = 'E86.1' or ../../nem:eSituation/nem:eSituation.11 = 'E88.9' or ../../nem:eSituation/nem:eSituation.11 = 'E66.9' or ../../nem:eSituation/nem:eSituation.11 = 'T67.5' or ../../nem:eSituation/nem:eSituation.11 = 'T67.0' or ../../nem:eSituation/nem:eSituation.11 = 'T68' or ../../nem:eSituation/nem:eSituation.11 = 'T79.4XXA') and nem:eVitals.18[@NV='7701001'])">Blood Glucose Level Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.23 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.GlasgowScoreGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.23"/> <sch:assert id="a1289" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((nem:eVitals.19 and nem:eVitals.19 != '') and (nem:eVitals.20 and nem:eVitals.20 != '') and (nem:eVitals.21 and nem:eVitals.21 != '') and (not(nem:eVitals.23) or nem:eVitals.23 = ''))">Document Total Glasgow Coma Score</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eVitals.31 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.31"/> <sch:assert id="a1290" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eResponse/nem:eResponse.ServiceGroup/nem:eResponse.05 = '2205005' or ../../nem:eResponse/nem:eResponse.ServiceGroup/nem:eResponse.05 = '2205007') and nem:eVitals.31[@NV='7701003']) and (../../nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup/nem:eVitals.29 = '3329005' or (../../nem:eSituation/nem:eSituation.11 = 'I21.0' or ../../nem:eSituation/nem:eSituation.11 = 'I21.1' or ../../nem:eSituation/nem:eSituation.11 = 'I21.2') or (../../nem:eSituation/nem:eSituation.12 = 'I21.0' or ../../nem:eSituation/nem:eSituation.12 = 'I21.1' or ../../nem:eSituation/nem:eSituation.12 = 'I21.2')))"> Document Reperfusion Checklist </sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.05 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.05"/> <sch:assert id="a1291" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eInjury.01 = 'V20.9' or nem:eInjury.01 = 'V29.9' or nem:eInjury.01 = 'V29.3' or nem:eInjury.01 = 'V30.9' or nem:eInjury.01 = 'V39.3' or nem:eInjury.01 = 'V39.9' or nem:eInjury.01 = 'V40.9' or nem:eInjury.01 = 'V49.9' or nem:eInjury.01 = 'V50.9' or nem:eInjury.01 = 'V59.3' or nem:eInjury.01 = 'V59.9' or nem:eInjury.01 = 'V60.9' or nem:eInjury.01 = 'V69.3' or nem:eInjury.01 = 'V69.9' or nem:eInjury.01 = 'V70.9' or nem:eInjury.01 = 'V79.3' or nem:eInjury.01 = 'V79.9' or nem:eInjury.01 = 'V80.9' or nem:eInjury.01 = 'V81.9' or nem:eInjury.01 = 'V82.9' or nem:eInjury.01 = 'V83.9' or nem:eInjury.01 = 'V84.9' or nem:eInjury.01 = 'V85.9' or nem:eInjury.01 = 'V86.31' or nem:eInjury.01 = 'V86.32' or nem:eInjury.01 = 'V86.34' or nem:eInjury.01 = 'V86.39' or nem:eInjury.01 = 'V86.92' or nem:eInjury.01 = 'V86.99')) and ((nem:eInjury.05 != '' and nem:eInjury.05 &lt; 1) or (nem:eInjury.05 != '' and nem:eInjury.05 &gt; 12)))">Enter a value, front of vehicle is 12, passenger (right) side is 3, rear is 6, etc. to document Main Area of Vehicle Impacted by the Collison</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eInjury.09 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eInjury">
			<sch:let name="nemsisElements" value="nem:eInjury.09"/> <sch:assert id="a1292" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((nem:eInjury.01 = 'W00.9' or nem:eInjury.01 = 'W01' or nem:eInjury.01 = 'W04' or nem:eInjury.01 = 'W05' or nem:eInjury.01 = 'W06' or nem:eInjury.01 = 'W07' or nem:eInjury.01 = 'W08' or nem:eInjury.01 = 'W09' or nem:eInjury.01 = 'W10.9' or nem:eInjury.01 = 'W11' or nem:eInjury.01 = 'W12' or nem:eInjury.01 = 'W13.2' or nem:eInjury.01 = 'W13.4' or nem:eInjury.01 = 'W13.9' or nem:eInjury.01 = 'W14' or nem:eInjury.01 = 'W15' or nem:eInjury.01 = 'W16' or nem:eInjury.01 = 'W17' or nem:eInjury.01 = 'W18' or nem:eInjury.01 = 'W18.1' or nem:eInjury.01 = 'W18.2' or nem:eInjury.01 = 'W18.4' or nem:eInjury.01 = 'X80' or nem:eInjury.01 = 'Y01' or nem:eInjury.01 = 'Y30')) and ((nem:eInjury.09 != '' and nem:eInjury.09 &gt; 10000) or (not(nem:eInjury.09) or nem:eInjury.09 = '')))">Height of Fall not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>
	
	
 		<sch:pattern>
			<sch:title>eExam.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eExam/nem:eExam.AssessmentGroup">
			<sch:let name="nemsisElements" value="nem:eExam.03"/> <sch:assert id="a1295" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eExam.03) or nem:eExam.03 = '')) and ((nem:eExam.04 and nem:eExam.04 != '') or (nem:eExam.05 and nem:eExam.05 != '') or (nem:eExam.06 and nem:eExam.06 != '') or (nem:eExam.07 and nem:eExam.07 != '') or (nem:eExam.08 and nem:eExam.08 != '') or (nem:eExam.09 and nem:eExam.09 != '') or (nem:eExam.12 and nem:eExam.12 != '') or (nem:eExam.19 and nem:eExam.19 != '') or (nem:eExam.20 and nem:eExam.20 != '') or count(nem:eExam.AbdomenGroup) != 0 or count(nem:eExam.SpineGroup) != 0 or count(nem:eExam.ExtremityGroup) != 0 or count(nem:eExam.EyeGroup) != 0))">Enter Assessment Date/Time</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>ePatient.03 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:ePatient/nem:ePatient.PatientNameGroup">
			<sch:let name="nemsisElements" value="nem:ePatient.03"/> <sch:assert id="a1296" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((../../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../../nem:eDisposition/nem:eDisposition.12 = '4212021' or ../../nem:eDisposition/nem:eDisposition.12 = '4212023' or ../../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../../nem:eDisposition/nem:eDisposition.12 = '4212025' or ../../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../../nem:eDisposition/nem:eDisposition.12 = '4212035')) and ((nem:ePatient.03[@NV='7701003'] and (not(nem:ePatient.03) or nem:ePatient.03 = '') and (not(nem:ePatient.03[@PN]))) or ((not(nem:ePatient.03) or nem:ePatient.03 = '') and (not(nem:ePatient.03[@NV])) and (not(nem:ePatient.03[@PN])))))">Patient First Name Cannot be Blank or Not Recorded</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eResponse.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eResponse/nem:eResponse.AgencyGroup">
			<sch:let name="nemsisElements" value="nem:eResponse.01"/> <sch:assert id="a1297" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not((not(nem:eResponse.01) or nem:eResponse.01 = ''))">EMS Agency Number Must Be Completed</sch:assert>
			</sch:rule>
		</sch:pattern>
	
		<sch:pattern>
			<sch:title>eHistory.01 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eHistory">
			<sch:let name="nemsisElements" value="nem:eHistory.01"/> <sch:assert id="a1300" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(count(nem:eHistory.01[text() = '3101009']) != 0 and (nem:eHistory.01 = '3101001' or nem:eHistory.01 = '3101003' or nem:eHistory.01 = '3101005' or nem:eHistory.01 = '3101007' or nem:eHistory.01 = '3101011' or nem:eHistory.01 = '3101013' or nem:eHistory.01 = '3101015' or nem:eHistory.01 = '3101017' or nem:eHistory.01 = '3101019' or nem:eHistory.01 = '3101021' or nem:eHistory.01 = '3101023' or nem:eHistory.01 = '3101025' or nem:eHistory.01 = '3101027' or nem:eHistory.01 = '3101029'))">Barriers to Patient Care Cannot have &quot;None Noted&quot; and another Value chosen at the same time</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eSituation.18 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.18"/> <sch:assert id="Rule_1520" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not(((not(nem:eSituation.18) or nem:eSituation.18 = '') and (not(nem:eSituation.18[@PN]) or nem:eSituation.18[@PN!='8801023']) and ../nem:eTimes/nem:eTimes.03 != '' and xs:dateTime(../nem:eTimes/nem:eTimes.03) &gt; xs:dateTime('2019-08-01T00:00:00-06:00')) and (nem:eSituation.11 = ('I62.9', 'I63.9') or nem:eSituation.12 = ('I62.9', 'I63.9')))">The Last Known Well time field is required if stroke indicated in impression.</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eSituation.12 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.12"/> <sch:assert id="Rule_1550" role="[ERROR]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212037') and (not(nem:eSituation.12) or nem:eSituation.12 = '') and (not(nem:eSituation.12[@NV])))">Provider&apos;s Secondary Impression Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eSituation.11 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eSituation">
			<sch:let name="nemsisElements" value="nem:eSituation.11"/> <sch:assert id="Rule_1551" role="[ERROR]" diagnostics="nemsisDiagnostic" test="not((../nem:eDisposition/nem:eDisposition.12 = '4212013' or ../nem:eDisposition/nem:eDisposition.12 = '4212015' or ../nem:eDisposition/nem:eDisposition.12 = '4212017' or ../nem:eDisposition/nem:eDisposition.12 = '4212019' or ../nem:eDisposition/nem:eDisposition.12 = '4212027' or ../nem:eDisposition/nem:eDisposition.12 = '4212029' or ../nem:eDisposition/nem:eDisposition.12 = '4212031' or ../nem:eDisposition/nem:eDisposition.12 = '4212033' or ../nem:eDisposition/nem:eDisposition.12 = '4212035' or ../nem:eDisposition/nem:eDisposition.12 = '4212037' or ../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.12'][nem:eCustomResults.01 = 'it4212.126']) and (not(nem:eSituation.11) or nem:eSituation.11 = '') and (not(nem:eSituation.11[@NV])))">Provider&apos;s Primary Impression Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eVitals.29 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.29"/> <sch:assert id="Rule_1614" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eDisposition/nem:eDisposition.12 = ('4212031', '4212033')) and (not(nem:eVitals.29) or nem:eVitals.29 = '') and not(nem:eVitals.29[@NV]) and not(nem:eVitals.29[@PN]) and ../../../nem:eTimes/nem:eTimes.03 != '' and xs:dateTime(../../../nem:eTimes/nem:eTimes.03) &gt; xs:dateTime('2019-08-01T00:00:00-06:00') and ((../../../nem:eSituation/nem:eSituation.11 = ('G45.9', 'I63.9', 'I62.9')) or (../../../nem:eSituation/nem:eSituation.12 = ('I63.9', 'I62.9', 'G45.9'))))">Stroke Scale Score Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eVitals.30 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.StrokeScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.30"/> <sch:assert id="Rule_1615" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eDisposition/nem:eDisposition.12 = ('4212031', '4212033')) and (not(nem:eVitals.30) or nem:eVitals.30 = '') and not(nem:eVitals.30[@NV]) and ../../../nem:eTimes/nem:eTimes.03 != '' and xs:dateTime(../../../nem:eTimes/nem:eTimes.03) &gt; xs:dateTime('2019-08-01T00:00:00-06:00') and ((../../../nem:eSituation/nem:eSituation.11 = ('G45.9', 'I63.9', 'I62.9')) or (../../../nem:eSituation/nem:eSituation.12 = ('I63.9', 'I62.9', 'G45.9'))))">Stroke Scale Type Not Documented</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eVitals.27 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eVitals/nem:eVitals.VitalGroup/nem:eVitals.PainScaleGroup">
			<sch:let name="nemsisElements" value="nem:eVitals.27"/> <sch:assert id="Rule_1844" role="[WARNING]" diagnostics="nemsisDiagnostic" test="not((../../../nem:eDisposition/nem:eDisposition.12 = ('4212027', '4212029', '4212031', '4212033', '4212021', '4212037') or ../../../nem:eCustomResults/nem:eCustomResults.ResultsGroup[nem:eCustomResults.02 = 'eDisposition.12'][nem:eCustomResults.01 = ('it4212.126', 'it4212.121')]) and not(nem:eVitals.27[@NV]) and not(nem:eVitals.27[@PN]) and (not(nem:eVitals.27) or nem:eVitals.27 = '') and ../../../nem:eTimes/nem:eTimes.03 != '' and xs:dateTime(../../../nem:eTimes/nem:eTimes.03) &gt; xs:dateTime('2019-08-01T00:00:00-06:00'))">Document Pain Scale Score</sch:assert>
			</sch:rule>
		</sch:pattern>

		<sch:pattern>
			<sch:title>eDisposition.02 related rule.</sch:title>
			<sch:rule context="nem:PatientCareReport/nem:eDisposition/nem:eDisposition.DestinationGroup">
				<sch:let name="nemsisElements" value="nem:eDisposition.02"/>
				<sch:assert id="RestrictByDestinationCode" role="[FATAL]" diagnostics="nemsisDiagnostic" test="not(nem:eDisposition.02 and nem:eDisposition.02 != '' and .[not(nem:eDisposition.02 = ('1000', '1001', '1002', '1003', '1004', '1005', '1006', '1008', '1009', '1010', '1012', '1013', '1014', '101406', '1015', '1016', '1017', '1018', '1019', '1020', '1021', '1022', '1023', '1024', '1025', '1026', '1027', '102706', '1028', '102806', '1029', '1030', '1031', '1032', '1033', '1034', '1036', '1037', '1038', '1039', '1040', '1041', '104106', '1042', '104206', '1043', '1044', '1045', '1046', '1047', '1048', '105', '1050', '1051', '1052', '1053', '1054', '1055', '105506', '1056', '105606', '1057', '105706', '1058', '1059', '1060', '1060000150', '1061', '1062', '1063', '1064', '1065', '1069', '107', '1070', '11', '1106', '113', '120', '122', '122106', '123', '124', '125', '125501', '125502', '125503', '126', '132', '133', '134', '134106', '135', '138', '14', '146', '14606', '147', '149', '149106', '15', '154', '154106', '155', '15506', '157', '16', '160', '16006', '160112', '161323', '162', '1628', '163', '164', '165', '169', '16906', '169999', '17', '170145', '170148', '170150', '170151', '170152', '170153', '170156', '170161', '170162', '170164', '170167', '170168', '170170', '170171', '170172', '170173', '170174', '170175', '170176', '170178', '170202', '170236', '170237', '170238', '170239', '170240', '170241', '170460', '170461', '170467', '170468', '170506', '170509', '170510', '170511', '170512', '170513', '170603', '170743', '170909', '171015', '176043', '176046', '179', '179999', '18', '181', '182', '18205017', '18455004', '18455080', '186', '18715012', '18715053', '188', '189', '189999', '19', '19006', '195', '199', '201', '20106', '203', '206', '210010', '2106', '211', '213', '214', '21423', '218', '22', '220020', '229', '23', '231', '232', '233', '24', '240001', '240002', '240003', '240004', '240005', '240006', '240008', '240009', '240010', '240012', '240014', '240019', '240020', '240021', '240029', '240037', '240040', '240043', '240044', '240045', '240047', '240052', '240053', '240057', '240059', '240061', '240069', '240071', '240076', '240077', '240078', '240080', '240084', '240086', '240089', '240090', '240098', '240104', '240115', '240117', '240121', '240132', '240139', '240141', '240146', '240152', '240170', '240207', '241305', '241308', '241309', '241312', '241317', '241318', '241340', '242', '242005', '243302', '244003', '246', '248', '249', '249999', '250', '259', '260009999', '260210775', '260310016', '260310092', '260710047', '261110604', '261110605', '261110607', '261410088', '262', '263', '263110036', '263910090', '263910106', '264', '266610037', '267511061', '267511140', '267710988', '268010104', '272', '273', '274', '275', '28', '287', '299', '2999', '30', '301', '3023', '303', '304', '305', '307', '310', '3106', '311', '313', '314', '315', '316', '317', '318', '32', '320', '321', '322', '323', '325', '327', '328', '345', '357', '36', '368', '37', '3706', '379', '38', '380', '392', '403', '404', '41', '42', '427', '438', '44', '466', '48', '480', '4806', '482', '49', '495', '507', '50806', '51', '51406', '515', '52606', '52706', '53', '530', '535', '537', '541', '551001', '551003', '551007', '551009', '551015', '551017', '551021', '551023', '551025', '551030', '552001', '55206', '559999', '56', '562', '566', '578', '591', '6003', '6017', '602', '602083', '6025', '6028', '6034', '6035', '6037', '604', '6041', '6045', '6050', '6053', '6056', '6058', '6061', '6062', '6063', '6065', '6068', '6071', '615', '617', '630', '65', '655', '656', '657', '658', '659', '67', '671', '672', '683', '694', '71', '718', '73', '732', '74', '740010', '740020', '744010', '744050', '746817', '75', '751', '752', '754010', '754030', '754060', '754070', '755', '756', '757', '768', '780', '791', '80', '818', '82', '83', '831', '844', '846', '847', '849', '85', '8506', '86', '860', '873', '875', '876', '878', '879', '88', '887', '898', '902', '9030142', '933', '945', '9451', '9453495', '947', '9611', '961306', '969', '98', '981', '9960127', 'ET3100', 'ET3101', 'ET3102', 'ET3200', 'ET3201', 'ET3202', 'ET3203', 'ET3204', 'ET3205', 'ET3206', 'ET3207', 'ET3208', 'ET3209', 'ET3210', 'ET3211', 'ET3212', 'ET3213', 'ET3214', 'ET3215', 'ET3216', 'ET3217', 'ET3218', 'ET3219', 'ET3220', 'ET3221', 'ME079', 'Test9999'))])">Submitted value for Destination Code (eDisposition.02) does not exist in the system.</sch:assert>
			</sch:rule>
		</sch:pattern>

	
  <!-- DIAGNOSTICS -->
	<sch:diagnostics>
<sch:diagnostic id="nemsisDiagnostic" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- This is the NEMSIS national diagnostic. It must exist in every NEMSIS Schematron document, 
       and it should be referenced by every assert and report. It provides nationally-
       standardized, structured data to communicate which data elements are of interest in a 
       failed assert or successful report. -->

  <nemsisDiagnostic xmlns="http://www.nemsis.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <!-- Elements that uniquely identify the record where the problem happened. -->

    <record>
      <xsl:copy-of select="ancestor-or-self::*:DemographicReport/*:dAgency/(*:dAgency.01 | *:dAgency.02 | *:dAgency.04)"/>
      <xsl:copy-of select="ancestor-or-self::*:Header/*:DemographicGroup/*"/>
      <xsl:copy-of select="ancestor-or-self::*:PatientCareReport/*:eRecord/*:eRecord.01"/>
    </record>

    <!-- Elements that the user may want to revisit to resolve the problem, along with their values. -->

    <elements>
      <xsl:for-each select="$nemsisElements">
        <xsl:element name="element">
          <xsl:attribute name="location">
            <xsl:apply-templates select="." mode="schematron-get-full-path"/>
          </xsl:attribute>
          <xsl:for-each select ="@*">
            <xsl:attribute name="{name()}">
              <xsl:value-of select="."/>
            </xsl:attribute>
          </xsl:for-each>
          <xsl:if test="not(*)">
            <xsl:value-of select="."/>
          </xsl:if>
        </xsl:element>
      </xsl:for-each>
    </elements>

    <!-- Elements that were missing, that the user may want to visit to resolve the problem. -->

    <elementsMissing>
      <xsl:variable name="default_context" select="."/>
      <xsl:for-each select="tokenize($nemsisElementsMissing, ' ')">
        <xsl:variable name="parent" select="$nemsisElementsMissingContext[contains(local-name(), substring-before(current(), '.'))][1]"/>
        <element>
          <xsl:attribute name="parentLocation">
            <xsl:choose>
              <xsl:when test="$parent">
                <xsl:apply-templates select="$parent" mode="schematron-get-full-path"/>
              </xsl:when>
              <xsl:otherwise>
                <xsl:apply-templates select="$default_context" mode="schematron-get-full-path"/>
              </xsl:otherwise>
            </xsl:choose>
          </xsl:attribute>
          <xsl:attribute name="name">
            <xsl:value-of select="."/>
          </xsl:attribute>
        </element>
      </xsl:for-each>
    </elementsMissing>

  </nemsisDiagnostic>

</sch:diagnostic>
      
  </sch:diagnostics>

</sch:schema>

